# Types

> Standard library types.


<section class="usage">

## Usage

``` javascript
var ns = require( '@stdlib/types' );
```

#### ns

Standard library types.

``` javascript
var o = ns;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var ns = require( '@stdlib/types' );

console.log( getKeys( ns ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
